BODY		{background: #ffffff; background-image: url(images/stripesold.gif); background-repeat: repeat-y; background-position: top left; margin: 0} 

H1		{color:#004A80; font-size: 14 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0}

H1.frontpage   {color:#004A80; font-size: 14 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0}

H1.redcenter	{text-align: left; 
		color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}

H1.red		{color:#004A80; font-size: 14 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0}

H1.orange	{color:#004A80; font-size: 14 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0}

H2		{text-align: left; color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}

H2.redcenter	{text-align: left; 
		color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}

H2.red		{text-align:left; 
		color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}

H2.orange	{text-align:left; 
		color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}

H2.orangecenter	{text-align:center; 
		color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}

P		{text-align: left; color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 20; padding-right: 5; line-height: 135%;}

P.red		{text-align: left; color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 20; padding-right: 5; line-height: 135%;}

P.orange	{text-align: left; color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 20; padding-right: 5; line-height: 135%;}

P.bold		{text-align: left; color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}


P.center	{text-align:center; 
		color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 20; padding-right: 5; line-height: 135%;}

P.right		{text-align:right; 
		color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 20; padding-right: 5; line-height: 135%;}

P.sm		{text-align: left; color:#636363; font-size: 8 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 12; padding-right: 5;}

TD.white	{background:#FFFFFF; text-align: left; color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; vertical-align: top; margin: 0; border-width: 1; border-color: #cccccc; border-style: solid; border-left-style: dotted; border-top-style: none; border-bottom-style: none; border-right-style: dotted;}

a:link {color: #004A80; text-decoration: none;}
a:visited {color: #004A80; text-decoration: none;} 
a:active {color: #636363; text-decoration: none;}
a:hover {color: #636363; text-decoration: underline;}


IMG.right	{float:right; padding: 3; margin: 8}

IMG.left	{float:left; padding: 3; margin: 8}

IMG.front       {padding: 0; margin: 0}
